[off-canvas*=myaccount] > div:nth-of-type(1),[off-canvas*=createaccount] > div:nth-of-type(1)
{
	max-width:				600px !important;
}

.cartaccount
{
	margin:					2% 0;
}

.cartaccountshipping
{
	display:				none;
}

.history
{
	display:				none; 
	overflow:				auto; 
	margin:					calc(var(--padding) / 2) auto calc(var(--padding) * 2)  auto;
}

.historyshipping
{
	margin:					2% 0;
}

.active
{ 
	/*opacity:				1 !important;*/
	filter:					none !important;
}

.actionbutton
{
	color:					#FFFFFF !important;
	background-color:		#4EB149 !important;
	border-bottom:			none !important;
	text-transform:			uppercase;
}

.actionbutton:hover
{
	background-color:		var(--colour) !important;
}

.item .actionbutton
{
	min-width:				170px; 
	height:					45px; 
	float:					left;
}

.items .actionbutton
{
	font-size:				var(--smallfont);
	height:					28px; 
	padding:				0 10px !important;
}

/* Shop */
.viewoption
{
	overflow:				auto;
}

.orderby
{
	width:					100px; 
	height:					34px; 
	float:					right; 
	margin-top:				-6px;
	padding:				5px;
	text-align-last:		right;
	background:				none;
	border:					none;
	outline:				none;
	font-size:				var(--smallfont);
}

.shopside
{
	display:				none;
}

.items
{
	border:					0;
	border:					var(--border);	
	border-bottom:			0;
	margin:					0;
}

.items .details
{
	padding:				var(--padding);
}

.items .image
{
	text-align:				center; 
	position:				relative; 
	overflow:				hidden; 
}

.shopgallery h6.lineclamptwo
{
	height:					48px;
}

.shopgallery .body 
{
	display:none;
}

.shopgallery .specifics
{
	width:					100%;
	float:					right;
}

.item .specifics
{
	padding:				var(--padding);
	border:					var(--border);
	overflow:				auto;
}

.items .quantity
{
	width:					38px;
	height:					25px;
	font-size:				14px;
	text-align:				center;
	padding:				0;
	margin:					0;
}

.item .quantity
{
	width:					60px; 
	height:					45px; 
	font-size:				18px; 
	line-height:			1; 
	text-align:				center; 
	float:					left; 
}

/* Cart */
.bag, .favouritebutton
{
	position:				relative;
}

.bag span, .favouritebutton span
{
	position:				absolute; 
	left:					calc(var(--padding) / -2);
}

.bag span
{
	color:					var(--colour);
}

.favouritebutton span
{
	color:					#ED1848;
}

.cartquantity
{
	width:					100%;
	margin:					10px 0;
	text-align:				center;
	border:					none;
	font-size:				20px;
	font-weight:			bold;
}

.cartprice
{
	font-weight:			bold;
}

.cartpricediscount
{
	color:					#ED1848; 
	font-weight:			bold;
}

/* Price Slider */
.ui-widget-header
{
	background:				var(--colour) !important;
}

.paymentoptions
{
	width:					100%;
	vertical-align:			center;
}

.paymentoptions td
{
	height:					30px;
}


.cartrefine
{
	width:					100%; 
	float:					left;
}

.cartrefineoptions
{
	margin:					calc(var(--padding) * 2) 0;
}

.logout
{
    font-size:				12px;
    width:					100%;
    padding:				calc(var(--padding) / 2) !important;
}
/* ======================================================================================================================================================================================
   Font Awesome
   ====================================================================================================================================================================================== */
.fa-address-card, .fa-history
{
	margin-right:			calc(var(--padding) / 2);
}

.fa-sign-out-alt
{
	margin-left:			calc(var(--padding) / 2);
}

.fa-cart-plus
{
	cursor:					pointer;
	color:					var(--colour);
	filter:					grayscale(100%);
}

.items .fa-cart-plus
{
	font-size:				28px;
	float:					right;
	margin-left:			calc(var(--padding) / 4);
}

.item .fa-cart-plus
{
	color:					#FFFFFF;
	font-size:				22px;
	float:					left;
	margin-right:			calc(var(--padding) / 2);
}

.items .fa-cart-plus:hover
{
	opacity:				1;
	color:					var(--colour);
}

.fa-user, .fa-shopping-bag, .fa-heart
{
	font-size:				18px;
	vertical-align:			middle;
	cursor:					pointer;
	filter:					grayscale(100%);
	margin-left:			calc(var(--padding) / 2);
}

.fa-user
{
	color:					#4EB149;
}

.fa-heart
{
	color:					#ED1848;
}

.fa-shopping-bag
{
	color:					var(--colour);
}
	
.items .fa-heart, .item .fa-heart 
{
	margin-right:			0;
	float:					right;
}

.fa-chevron-right
{
	margin-left:			calc(var(--padding) / 2);
}

.fa-plus-square, .fa-minus-square, .fa-window-close
{
	cursor:					pointer; 
	vertical-align:			middle; 
}

.fa-times
{
	font-size:				20px;	
	cursor:					pointer;
}

.fa-th, .fa-th-list
{
	font-size:				20px;
	vertical-align:			middle; 
	float:					right; 
	cursor:					pointer; 
	margin-left:			calc(var(--padding) / 4);
    position:				relative;
}  

.closeslidebar.fa-times
{
	float:					right; 
	position:				absolute; 
	right:					var(--padding); 
	top:					var(--padding); 
	z-index:				1;
}

/* Desktop */
@media all 
and (min-width : 1024px) 
{	
	.shop .side
	{
		width:					15% !important;
		float:					left !important;
		margin-right:			2%;
		padding-top:			80px;
	}

	.shop .main
	{
		width:					83% !important;
		overflow:				visible;
	}
	
	.items
	{
		border-right:			0;
	}
	
	/* Gallery */
	.shopgallery
	{
		width:					33.3% !important;
	}
	
	/* List */
	.items .details
	{
		overflow:				auto;
	}
	
	.shoplist .image
	{
		max-width:				300px; 
		float:					left;
		padding:				var(--padding);
	}
	
	.shoplist .body 
	{
		display:				block;
	}
	
	.shoplist h6.lineclamptwo
	{
		height:					auto;
	}
	
	.shoplist p, .cartitem p
	{
		margin:					0;
	}

	.shoplist .specifics
	{
		width:					300px;
		float:					right;
		overflow:				auto;
	}
 
	.cartaccount
	{
		margin:					2%;
	}
	
	.historyshipping
	{
		margin:					2%;
	}

	.historyshipping:nth-of-type(even) 
	{
		text-align:				right;
	}













	.cartdetails
	{
		width:					90vw;
		max-width:				1000px;
		padding:				var(--padding);
		/*height:				90vh;*/
		min-height:				400px;
		max-height:				760px;
		overflow:				scroll;
		overflow-x:				hidden;
	}

	.cartimagethumb img
	{
		max-width:				100px;
		max-height:				100px;
		/*float:				left;*/
		display:				block;
	}

	/* 
.checkout
	{
		width:					100%;
	}
 */

	.monthyear
	{
		margin:					2%;
	}

	.reportcart
	{
		text-align:				center; 
		border:					var(--border); 
		padding:				var(--padding); 
		margin-bottom:			var(--padding);
	}
}